Subject: Re: bug#53617: 28.0.90; duplicate checks in erc--switch-to-buffer

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Jan 2022 08:34:08 +0200

> From: "J.P." <[email-masked]>
> Date: Sat, 29 Jan 2022 15:49:24 -0800
> Cc: [email-masked], [email-masked], [email-masked], [email-masked]
> 
> Guy Gastineau <[email-masked]> writes:
> 
> > Here it is. I don't think my pgp key is on any keyserver, but I signed
> > it anyway.
> 
> I'm not sure if Emacs has a policy regarding the signing of everyday
> contributions

It does.  From CONTRIBUTE:

  - Commit messages should not contain the "Signed-off-by:" lines that
    are used in some other projects.

> I've added the customary tweaks to the log message if someone wants to
> glance at it (cc. bandali, Lars). Also, question: is there formal
> recordkeeping going on re exempt lines accumulated per individual? And
> if not, is the recommended way to get a tally just `git log --author=`?

I don't think I understand what you are asking here, please elaborate.